uuid: 1fbb230f-10f3-4419-9435-85fdb7ec517c
langcode: es
status: true
dependencies:
  module:
    - system
  theme:
    - bootstrap_barrio
_core:
  default_config_hash: uHGQeXpjudF5HkwGniQ_zzUngqcc3iAzzE7fdjWJiyA
id: bootstrap_barrio_powered
theme: bootstrap_barrio
region: footer_fifth
weight: -7
provider: null
plugin: system_powered_by_block
settings:
  id: system_powered_by_block
  label: 'Funciona con Drupal'
  label_display: '0'
  provider: system
visibility: {  }
